.module-headline .headline {
  color: #040406;
}
.module-headline .deco svg > path, .module-headline .deco svg > polygon, .module-headline .deco svg > g > path, .module-headline .deco svg > g > polygon {
  fill: #040406;
}
[data-text-color=white] .module-headline .headline {
  color: #ffffff;
}
[data-text-color=white] .module-headline .deco svg > path, [data-text-color=white] .module-headline .deco svg > polygon, [data-text-color=white] .module-headline .deco svg > g > path, [data-text-color=white] .module-headline .deco svg > g > polygon {
  fill: #ffffff;
}
.module-headline .deco {
  height: clamp(3rem, 3vw, 4.5rem);
  margin-inline-start: clamp(6rem, 9vw, 11.5rem);
}
.module-headline .deco svg {
  max-width: 100%;
  max-height: 100%;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../system/Plugin/Project/Theme/EinfachStatik/_resources/scss/utilities/mixins/_basic.scss%22,%22combined-variables.scss%22,%22compile.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAgKG;EAEG,OCvJQ;;AD+HR;EAGG,MClIK;;ADqJX;EAEG,OCtJQ;;AD8HR;EAGG,MCjIK;;ACCX;EAEG;EACA;;AAEA;EAEG;EACA%22,%22file%22:%22output-664351bd99710.css%22%7D */
